Bug 10851 - Linuxconf halts changing password
Summary: Linuxconf halts changing password
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-16 09:54 UTC by 2chao
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-27 06:05:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description 2chao 2000-04-16 09:54:08 UTC
When I try to change a user password with linuxconf the program halts
after the confirmation of it.
At this time the only way to exit linuxconf is to destroy it.
Nevertheless the user password is updated.
I have found out a similar problem with the 'change root password' utility
but the program halts before the confirmation and the password is not
updated.

Comment 1 Ganesan Marappa 2000-08-27 06:05:30 UTC
I too had simillar problem after installing Redhat Linux 6.2 on DELL Power Edge Server 1300

Comment 2 Nalin Dahyabhai 2000-09-12 18:59:20 UTC
This appears to be working correctly when checked against the latest build.


Note You need to log in before you can comment on or make changes to this bug.